"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const addEventListener = require("./addEventListener.js");
const removeEventListener = require("./removeEventListener.js");
function listen(node, eventName, handler, options) {
  addEventListener.default(node, eventName, handler, options);
  return function() {
    removeEventListener.default(node, eventName, handler, options);
  };
}
exports.default = listen;
